body.login {
	background-color: #080808;
}

body.login div#login h1 a {
	background-image: url('nucleo-mini-logo.svg');
	background-size:100%;
	height: 100px;
	margin-bottom: 0;
	margin-top: 100px;
	padding-bottom: 0;
	width: 75px;
}

body.login form {
	background: rgba(255,255,255,0.95);
	border-radius:3px;
	padding:24px;
}

body.login #backtoblog a, body.login #nav a { color: #fff; }
body.login #backtoblog a:hover, body.login #nav a:hover {color: #fff; text-decoration: underline;}

body.login .nucleo-login-footer {
	color: #fff;
	margin: 40px auto;
	max-width: 300px;
	text-align: center;
}

body.login #login_error, body.login .message, body.login .success {
	border-radius:3px;
}

body.login .nucleo-login-footer a {color: inherit;}

body.login #login form .forgetmenot {
	float:none;
	margin-bottom:16px;
}

body.login #login form p.submit {
	float:none;
	position:relative;
}

body.login #login form p.submit input.button {
	background:#080808;
	float:none;
	font-size:18px;
	height:56px;
	line-height:56px;
	position:relative;
	width:100%;
}
body.login #login form#loginform p.submit::before {
	content: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" enable-background="new 0 0 24 24" height="24px" viewBox="0 0 24 24" width="24px" fill="%23FFF"><g><rect fill="none" height="24" width="24"/><rect fill="none" height="24" width="24"/></g><g><path d="M10.3,7.7L10.3,7.7c-0.39,0.39-0.39,1.01,0,1.4l1.9,1.9H3c-0.55,0-1,0.45-1,1v0c0,0.55,0.45,1,1,1h9.2l-1.9,1.9 c-0.39,0.39-0.39,1.01,0,1.4l0,0c0.39,0.39,1.01,0.39,1.4,0l3.59-3.59c0.39-0.39,0.39-1.02,0-1.41L11.7,7.7 C11.31,7.31,10.69,7.31,10.3,7.7z M20,19h-7c-0.55,0-1,0.45-1,1v0c0,0.55,0.45,1,1,1h7c1.1,0,2-0.9,2-2V5c0-1.1-0.9-2-2-2h-7 c-0.55,0-1,0.45-1,1v0c0,0.55,0.45,1,1,1h7V19z"/></g></svg>');
	display:grid;
	height:56px;
	opacity:0;
	place-items:center;
	position:absolute;
	transform:translateX(-16px);
	top:0;
	right:0;
	transition:all .25s;
	width:56px;
	z-index:10;
}

body.login #login form#loginform p.submit:hover::before, 
body.login #login form#loginform p.submit:focus-within::before {
	opacity:1;
	transform:translateX(0);
}

body.login p#nav, body.login p#backtoblog {
	padding:0;
}

body.login .language-switcher {
	max-width:320px;
	text-align:left;
}

body.login .language-switcher #language-switcher-locales {
	width:220px;
}

.privacy-policy-link {visibility: hidden; color: #fff; text-decoration: none;}

